uuid: 7ebf0528-da39-44ff-80f9-f19582734285
langcode: fr
status: true
dependencies: {  }
id: villes
label: Villes
description: ''
use_admin_theme: false
path: /villes
access_logic: and
access_conditions: {  }
parameters: {  }
